apiVersion: v1
kind: Namespace
metadata:
  name: flask-k8
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","kind":"Namespace","metadata":{"name":"flask-k8"}}